Subject: Re: Missed Call - Yesterday
From: Antonio Iunco <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Tue, 18 May 2021 05:53:39 -0700 (MST)

Hi Ashish, 

I forgot to tell you while working yesterday. 
I got this call (I think maybe a different region than mine), I tried to open the incoming call but nothing happened and it was away right after clicking. 
Thank you. 

Kindly, 
Antonio Iunco 

Kindly, 
Antonio Iunco 
EPOS Global Support 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "Arjun Hurry" <[email-masked]> 
Sent: Tuesday, May 18, 2021 3:29:59 PM 
Subject: Missed Call - Yesterday 

Hi Pritish, 

Here is the missed calls data for yesterday. 

@AJ and @Antonio- There is 1 ignored call under your name. Could you please explain? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	4 		1 	5 
Anupam Tiwari 	8 			8 
Arjun Hurry 	3 		1 	4 
Denisa Magda 	8 			8 
Dheeraj Tripathi 	4 			4 
Dipanshu Sharma 	4 	2 		6 
Grace Boussi 	10 	1 		11 
Ismael Zakaria 	9 			9 
Karin Gligor Teodora 	2 			2 
Levente Szab 	12 	1 		13 
Marika Fujita 	5 			5 
Md Modassir Hassan 	3 			3 
Pradeep Verma 	2 			2 
Pravesh Singh 	3 			3 
Rosette Modiri 	1 			1 
Sebastian Constantin Coldea 	13 			13 
Grand Total 	91 	4 	2 	97 

Regards, 
Ashish Dabral